#tooltip {
	text-align: left;
	color: #8C3901;
  	border-radius: 5px;
	position: absolute;
	z-index: 9999;
	padding: 5px;	
	width:auto;
	display:inline-block;
	background: #FFF7C4;
  	background: linear-gradient( rgba(255, 248, 205, 0.9), #FFF8CD);
  		/* background: linear-gradient( rgba( 253, 245, 190, .6 ), rgba( 253, 245, 190, .8 ) ); */
	box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
	padding: 10px;
}

#tooltip:after{
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #FFF8CD;
	content: '';
	position: absolute;
	left: 50%;
	bottom: -10px;
	/*
	margin-left: -10px;
	*/
	/*
	background-color:black !important;
	*/
}

#tooltip.top:after {
	border-top-color: transparent;
	border-bottom: 10px solid #fdf5be;
	top: -20px;
	bottom: auto;	
}

#tooltip.left:after {
	left: 5px;
	margin: 0;
	/*
	background-color:green !important;
	*/
}

#tooltip.right:after {
	right: 10px;
	left: auto;
	margin: 0;
	/*
	background-color:red !important;
	*/
}

.tooltip {
	text-align: center;
	color: #8C3901;
	background: #FFF7C4;
  	background: linear-gradient( #FFF8CD, #FFF8CD);
	box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
	padding: 10px;
  	border-radius: 5px;
	position: absolute;
	z-index: 9;
	padding: 5px;	 
}

.tooltip:before{
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #FFF8CD;
	content: '';
	position: absolute;
	left: 15%;
	top: -10px;
	margin-left: -10px;
}

.tooltip.top:before {
	border-top-color: transparent;
	border-bottom: 10px solid #fdf5be;
	top: -20px;
	bottom: auto;
}

.tooltip.left:before {
	left: 10px;
	margin: 0;
}

.tooltip.right:before {
	right: 10px;
	left: auto;
	margin: 0;
}